<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org/" >
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <th:block th:include="fragments/css :: css">...</th:block>

</head>
<body>
<th:block th:include="fragments/header :: header">...</th:block>
<div class="container">
    <th:block th:include="fragments/aside_left::aside_left_nav">...</th:block>
    <div class="content">
        <!--<div th:include="fragments/item :: item1" th:class="container_clothes">...</div>-->
    </div>
</div>
<th:block th:replace="fragments/footer :: footer">...</th:block>
</body>
</html>